FAQ

質問

ArcGIS Web Mapping 3.x に対応する ArcGIS for Server のバージョンは何ですか?

回答

ArcGIS Web Mapping 3.x は ArcGIS for Server バージョン 9.3 以降(ArcGIS API for Silverlight のみ 9.3.1 以降)のサービスをサポートします。ただし、ArcGIS Web Mapping 3.x の新機能は特定のバージョンの ArcGIS for Server のサービスを必要とする場合があります。

関連製品

Copyright© 2002-2020 Esri Japan Corporation. All rights reserved.
トップへ戻る